<div class="flex w-full space-x-4 overflow-x-auto border-b border-[#E5E7EB] px-6 sm:space-x-6 sm:px-8 lg:space-x-8 lg:pl-[42px] xl:px-8 
[&>a]:cursor-pointer [&>a]:whitespace-nowrap [&>a]:px-1 [&>a]:py-4 [&>a]:text-sm [&>a]:text-[#6B7280]">
  @for (tab of tabItemList; track $index) {
    <a 
    [routerLink]="tab.path"
    routerLinkActive="border-b-2 border-primary !text-primary">
      {{tab.name}}
    </a>
  } 
</div>